/*     1073145 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1073145__ {max-width:px;margin:0 auto}
.pm-slide_wide__1073145__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1073145__ a {border:none}
.pm-slide_wide__1073145__ a img {border:none}
.pm-slide_wide__1073145__ .item {position:relative}

.pm-slide_wide__1073145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1073145__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__1073145__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.2)}
.pm-slide_wide__1073145__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__1073145__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1073145__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1073145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1073145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1073145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1073145__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1073145__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1073145__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1073145__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1073145__ .owl-dots .owl-dot:hover span {background:#cf3e4a}

#owl_btn_wrap__1073145__ {border-bottom:1px solid #e4e4e4;background:#ffffff}
#owl_btn__1073145__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4}
#owl_btn__1073145__ .item {display:table-cell;padding:10px;border-left:1px solid #e4e4e4;font-size:14px;font-weight:bold;text-align:center;vertical-align:middle;cursor:pointer;}
#owl_btn__1073145__ .item:first-child {border-left:none}
#owl_btn__1073145__ .item.active, #owl_btn__1073145__ .item:hover {position:relative;background:#cf3e4a;color:#ffffff}
#owl_btn__1073145__ .item.active:before {
	content:'';position:absolute;
	width:0;height:0;top:-10px;left:50%;z-index:100;margin-left:-5px;
	border-color:transparent transparent #cf3e4a transparent;
	border-width:5px;
	border-style:solid;
}

.pm-slide_wide__1073145__.build_edit_mode .item {display:none}
.pm-slide_wide__1073145__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__1073145__.empty__1073145__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__1073145__ {display:none !important}
	.m-visual-slide .owl-nav [class*='owl-'] {width:30px;height:30px;margin-top:-15px;opacity:.5}
	.m-visual-slide .owl-nav [class*='owl-']:before {font-size:30px}
	.m-visual-slide .owl-nav .owl-prev {left:5px}
	.m-visual-slide .owl-nav .owl-next {right:5px}
}

@media all and (max-width:768px){
.pm-slide_wide__1073145__ {maw-width:1400px;}
}

/*     1073985 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1073985__:after {content:'';display:block;clear:both}
.img_tile__1073985__ * {box-sizing:border-box}
.img_tile__1073985__ .item {float:left;width:100%}
.img_tile__1073985__ .item .item_inner {display:block;position:relative}
.img_tile__1073985__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0a3f8b;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__1073985__ .item .item_inner:hover:before {opacity:.5}
.img_tile__1073985__ .figure {display:block}
.img_tile__1073985__ .figure img {vertical-align:top}
.img_tile__1073985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__1073985__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__1073985__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__1073985__ .caption > span {display:block}
.img_tile__1073985__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__1073985__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__1073985__ .caption .btn_link_wrap {display:none}

.col_m_1__1073985__ .item {width:100%}
.col_m_2__1073985__ .item {width:50%}
.col_m_3__1073985__ .item {width:33.3333%}
.col_m_4__1073985__ .item {width:25%}
.col_m_1__1073985__ .item,
.col_m_2__1073985__ .item2n,
.col_m_3__1073985__ .item3n,
.col_m_4__1073985__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1073985__ .caption {padding:10px}
	.img_tile__1073985__ .caption > span.subject {font-size:18px}
	.img_tile__1073985__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__1073985__ .item,
	.col_m_2__1073985__ .item2n,
	.col_m_3__1073985__ .item3n,
	.col_m_4__1073985__ .item4n {clear:none}

	.col_t_1__1073985__ .item {width:100%}
	.col_t_2__1073985__ .item {width:50%}
	.col_t_3__1073985__ .item {width:33.3333%}
	.col_t_4__1073985__ .item {width:25%}
	.col_t_5__1073985__ .item {width:20%}
	.col_t_6__1073985__ .item {width:16.6666%}
	.col_t_1__1073985__ .item,
	.col_t_2__1073985__ .item2n,
	.col_t_3__1073985__ .item3n,
	.col_t_4__1073985__ .item4n,
	.col_t_5__1073985__ .item5n,
	.col_t_6__1073985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1073985__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__1073985__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__1073985__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__1073985__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__1073985__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__1073985__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__1073985__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__1073985__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0a3f8b;text-align:center;line-height:40px;
	}
	.img_tile__1073985__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__1073985__ .item,
	.col_t_2__1073985__ .item2n,
	.col_t_3__1073985__ .item3n,
	.col_t_4__1073985__ .item4n,
	.col_t_5__1073985__ .item5n,
	.col_t_6__1073985__ .item6n {clear:none}

	.col_pc_1__1073985__ .item {width:100%}
	.col_pc_2__1073985__ .item {width:50%}
	.col_pc_3__1073985__ .item {width:33.3333%}
	.col_pc_4__1073985__ .item {width:25%}
	.col_pc_5__1073985__ .item {width:20%}
	.col_pc_6__1073985__ .item {width:16.6666%}
	.col_pc_1__1073985__ .item,
	.col_pc_2__1073985__ .item2n,
	.col_pc_3__1073985__ .item3n,
	.col_pc_4__1073985__ .item4n,
	.col_pc_5__1073985__ .item5n,
	.col_pc_6__1073985__ .item6n {clear:both}
}

/*     1073225 : 타이틀 텍스트      */
.title__1073225__ {padding-bottom:5px;border-bottom:1px dashed #bbb;font-size:0}
.title__1073225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__1073225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1073225__.style_top p {padding-top:10px}
.title__1073225__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1073225__.style_right p {padding-right:14px}
.title__1073225__.style_right p:before {top:0;right:0;width:4px;height:18px}

.title__1073225__.style_bottom p {padding-bottom:12px}
.title__1073225__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px}

.title__1073225__.style_left p {padding-left:14px}
.title__1073225__.style_left p:before {top:0;left:0;width:4px;height:18px}

.title__1073225__.style_circle1 p {padding-left:20px}
.title__1073225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:12px;
}

.title__1073225__.style_circle2 p {padding-left:20px}
.title__1073225__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:12px;height:12px;margin:auto;border-radius:12px;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1073225__ {padding-bottom:10px}
	.title__1073225__ p {font-size:24px}

	.title__1073225__.style_top p:before {width:24px}
	.title__1073225__.style_right p:before {height:24px}
	.title__1073225__.style_bottom p:before {width:24px}
	.title__1073225__.style_left p:before {height:24px}
}

/*     1073235 : 상품출력 (슬라이드)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__1073235__ {margin:0 auto}
.pm-goods_slide_responsive__1073235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1073235__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.4;
}
.pm-goods_slide_responsive__1073235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0,0,0,.5)}
.pm-goods_slide_responsive__1073235__ .owl-nav [class*='owl-']:hover {opacity:0.8}
.pm-goods_slide_responsive__1073235__ .owl-nav .owl-prev {left:5px}
.pm-goods_slide_responsive__1073235__ .owl-nav .owl-next {right:5px}
.pm-goods_slide_responsive__1073235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1073235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1073235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1073235__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__1073235__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1073235__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 4px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__1073235__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1073235__ .owl-dots .owl-dot:hover span {background:#999}

.pm-goods_slide_responsive__1073235__ .item {position:relative}
.pm-goods_slide_responsive__1073235__ .thumb {display:block;position:relative;font-size:0}
.pm-goods_slide_responsive__1073235__ .thumb .img {display:block;overflow:hidden;border-radius:50%} /* 썸네일 이미지 원형 효과 */
.pm-goods_slide_responsive__1073235__ .thumb .img img {display:inline !important;vertical-align:top}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns {display:none;position:absolute;top:0;bottom:0;left:0;right:0;z-index:200;width:145px;height:37px;margin:auto;font-size:0}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a {display:inline-block;width:35px;height:35px;border:1px solid #333333;border-left-width:0;background-color:#000000;background-repeat:no-repeat;background-position:50% 50%;text-indent:-9999px;vertical-align:top;opacity:.7}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a:first-child {border-left-width:1px}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a:hover {opacity:1}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a.icon_view {background-image:url(/img_up/shop_pds/uf2shop09/design/img/icon_goods_view.png)}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a.icon_cart {background-image:url(/img_up/shop_pds/uf2shop09/design/img/icon_goods_cart.png)}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a.icon_jjim {background-image:url(/img_up/shop_pds/uf2shop09/design/img/icon_goods_jjim.png)}
.pm-goods_slide_responsive__1073235__ .thumb .quick_btns a.icon_buy {border-color:#0a3f8b;background-color:#0a3f8b;background-image:url(/img_up/shop_pds/uf2shop09/design/img/icon_goods_buy.png)}
.pm-goods_slide_responsive__1073235__ .item:hover .thumb:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:100;background-color:rgba(255,255,255,.4)}
.pm-goods_slide_responsive__1073235__ .item:hover .thumb .quick_btns {display:block}

.pm-goods_slide_responsive__1073235__ .caption {display:block;margin:0;font-size:13px;line-height:1.4em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__1073235__ .caption > span {display:block;margin:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__1073235__ .caption > span:first-child {margin-top:0}
.pm-goods_slide_responsive__1073235__ .caption > span.goods_name {font-size:14px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1073235__ .caption > span.sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__1073235__ .caption > span.price {font-size:13px;font-weight:bold;color:#d00000}
.pm-goods_slide_responsive__1073235__ .caption > span.soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__1073235__ .caption > span.icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__1073235__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__1073235__ .caption.over > span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__1073235__ .caption.over > span.goods_name {color:#fff}
.pm-goods_slide_responsive__1073235__ .caption.over > span.sijung_price {display:none}
.pm-goods_slide_responsive__1073235__ .caption.over > span.price {color:#fff}
.pm-goods_slide_responsive__1073235__ .caption.over > span.soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.4), 1px 0 1px rgba(255, 255, 255, 0.4), 0 -1px 1px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(255, 255, 255, 0.4)}
.pm-goods_slide_responsive__1073235__ .caption.over > span.icon {display:none}
.pm-goods_slide_responsive__1073235__ .caption.down {margin-top:10px}
.pm-goods_slide_responsive__1073235__ .caption.none {display:none}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__1073235__ .caption > span.goods_name {font-size:15px}
	.pm-goods_slide_responsive__1073235__ .caption.down {margin-top:15px}
}

/*     1073245 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__1073245__ {overflow:hidden;position:relative;padding:0 20px;border:1px solid #0a3f8b;background-color:#0a3f8b}
.goods_tab_list__1073245__ ul {margin:0;padding:0}
.goods_tab_list__1073245__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__1073245__ ul li {float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__1073245__ ul li a {display:block;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__1073245__ ul li.on a,
.goods_tab_list__1073245__ ul li:hover a {background-color:#ffffff;color:#0a3f8b}
.goods_tab_list__1073245__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__1073245__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#0a3f8b;font-size:0;text-align:center}
.goods_tab_list__1073245__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__1073245__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__1073245__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__1073245__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__1073245__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__1073245__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__1073245__ {overflow:hidden;position:relative;padding:10px 0;border-bottom:1px solid #dddddd}
.goods_tab_cont__1073245__ ul {display:none;margin:0 -5px;padding:0}
.goods_tab_cont__1073245__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__1073245__ ul.on {display:block}
.goods_tab_cont__1073245__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__1073245__ ul li.mobile_hide {display:none}
.goods_tab_cont__1073245__ ul li a {display:block}
.goods_tab_cont__1073245__ ul li a .inner {display:block;padding:5px;border:1px solid #dddddd}
.goods_tab_cont__1073245__ ul li a:hover .inner {border-color:#0a3f8b}
.goods_tab_cont__1073245__ ul li a .figure {display:block}
.goods_tab_cont__1073245__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__1073245__ ul li a .caption {display:block;margin-top:10px}
.goods_tab_cont__1073245__ ul li a .caption > strong,
.goods_tab_cont__1073245__ ul li a .caption > span {display:block;font-size:13px;text-align:center}
.goods_tab_cont__1073245__ ul li a .caption .sijung_price {text-decoration:line-through}
.goods_tab_cont__1073245__ ul li a .caption .price {font-weight:bold;color:#d00000}
.goods_tab_cont__1073245__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__1073245__ {overflow:visible;padding:0;background:none;border:none;border-bottom:2px solid #0a3f8b}
	.goods_tab_list__1073245__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__1073245__ ul li a {padding:0;border-top:1px solid #dddddd;border-right:1px solid #dddddd;font-size:14px;color:#444444;line-height:40px;text-align:center}
	.goods_tab_list__1073245__ ul li:first-child a {border-left:1px solid #dddddd}
	.goods_tab_list__1073245__ ul li.on a,
	.goods_tab_list__1073245__ ul li:hover a {position:relative;background-color:#0a3f8b;border-color:#0a3f8b;color:#ffffff;text-shadow:0 0 3px rgba(0,0,0,.6)}
	.goods_tab_list__1073245__ ul li.on a:before,
	.goods_tab_list__1073245__ ul li:hover a:before {
		content:'';position:absolute;
		width:0;height:0;bottom:-18px;left:50%;z-index:100;margin-left:-8px;
		border-color:#0a3f8b transparent transparent transparent;
		border-width:8px;
		border-style:solid;
	}
	.goods_tab_list__1073245__ .swiper-button {display:none}

	.goods_tab_cont__1073245__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__1073245__ ul li {padding:10px}
	.goods_tab_cont__1073245__ ul li.mobile_hide {display:block}
	.goods_tab_cont__1073245__ ul li a .inner {padding:10px}
	.goods_tab_cont__1073245__ ul li a .caption > strong,
	.goods_tab_cont__1073245__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__1073245__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_cont__1073245__ ul {margin:0 -10px}
	.goods_tab_cont__1073245__ ul li {padding:10px}
}

/*     1073255 : 타이틀 텍스트      */
.title__1073255__ {padding-bottom:5px;border-bottom:1px dashed #bbb;font-size:0}
.title__1073255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__1073255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1073255__.style_top p {padding-top:10px}
.title__1073255__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1073255__.style_right p {padding-right:14px}
.title__1073255__.style_right p:before {top:0;right:0;width:4px;height:18px}

.title__1073255__.style_bottom p {padding-bottom:12px}
.title__1073255__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px}

.title__1073255__.style_left p {padding-left:14px}
.title__1073255__.style_left p:before {top:0;left:0;width:4px;height:18px}

.title__1073255__.style_circle1 p {padding-left:20px}
.title__1073255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:12px;
}

.title__1073255__.style_circle2 p {padding-left:20px}
.title__1073255__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:12px;height:12px;margin:auto;border-radius:12px;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1073255__ {padding-bottom:10px}
	.title__1073255__ p {font-size:24px}

	.title__1073255__.style_top p:before {width:24px}
	.title__1073255__.style_right p:before {height:24px}
	.title__1073255__.style_bottom p:before {width:24px}
	.title__1073255__.style_left p:before {height:24px}
}

/*     1073305 : 실선      */
.solid_line__1073305__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1073305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #0a3f8b}

/*     1073675 : 최근 게시글 - 목록형      */
.title__1073675__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__1073675__ .btn_more__1073675__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__1073675__ .btn_more__1073675__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__1073675__ .btn_more__1073675__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__1073675__ .btn_more__1073675__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__1073675__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1073675__ ul li {margin-top:3px}
.pm-board_list__1073675__ ul li:first-child {margin-top:0}
.pm-board_list__1073675__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__1073675__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__1073675__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1073675__ .comment {font-weight:normal;color:#555555}
.pm-board_list__1073675__ .new_icon {margin-left:5px}
.pm-board_list__1073675__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__1073675__.date_show ul li a {padding-right:80px}
.pm-board_list__1073675__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__1073675__ {font-size:20px}
	.pm-board_list__1073675__ ul li a {font-size:14px;line-height:25px}
}

/*     1073795 : 최근 게시글 - 목록형      */
.title__1073795__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__1073795__ .btn_more__1073795__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__1073795__ .btn_more__1073795__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__1073795__ .btn_more__1073795__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__1073795__ .btn_more__1073795__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__1073795__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1073795__ ul li {margin-top:3px}
.pm-board_list__1073795__ ul li:first-child {margin-top:0}
.pm-board_list__1073795__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__1073795__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__1073795__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1073795__ .comment {font-weight:normal;color:#555555}
.pm-board_list__1073795__ .new_icon {margin-left:5px}
.pm-board_list__1073795__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__1073795__.date_show ul li a {padding-right:80px}
.pm-board_list__1073795__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__1073795__ {font-size:20px}
	.pm-board_list__1073795__ ul li a {font-size:14px;line-height:25px}
}

/*     1073705 : 타이틀 텍스트      */
.title__1073705__ {font-size:0}
.title__1073705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1073705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1073705__.style_top p {padding-top:10px}
.title__1073705__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1073705__.style_right p {padding-right:14px}
.title__1073705__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1073705__.style_bottom p {padding-bottom:12px}
.title__1073705__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1073705__.style_left p {padding-left:14px}
.title__1073705__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1073705__.style_circle1 p {padding-left:18px}
.title__1073705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1073705__.style_circle2 p {padding-left:18px}
.title__1073705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1073705__ p {font-size:20px}
	.title__1073705__.style_top p:before {width:20px}
	.title__1073705__.style_right p:before {height:20px}
	.title__1073705__.style_bottom p:before {width:20px}
	.title__1073705__.style_left p:before {height:20px}
}

/*     1073715 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1073715__ {box-sizing:border-box;display:block}
.img__1073715__ * {box-sizing:border-box}
.img__1073715__ .title__1073715__ {
	display:block;margin:0;padding:0;font-family:'Nanum Gothic', 'Malgun Gothic', sans-serif;font-size:28px;font-weight:bold;color:#0a3f8b;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;
}
.img__1073715__ .text__1073715__ {display:block;margin:3px 0 0;padding:0;font-size:14px;font-weight:bold;color:#999999;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all}
.img__1073715__ .link__1073715__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__1073715__ .link__1073715__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__1073715__ .link__1073715__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__1073715__ .title__1073715__ {font-size:35px}
	.img__1073715__ .link__1073715__ {width:48px;margin-top:20px}
	.img__1073715__ .link__1073715__:before {font-size:22px;line-height:25px}
}

/*     1073725 : 카카오톡 플러스친구 ID      */
.img__1073725__ {padding:8px 12px;border:1px solid #edcf27;border-radius:5px;background:#ffdf2c}
.img__1073725__ > .inner {padding-left:30px;background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center;background-size:20px 19px}
.img__1073725__ > .inner:after {content:'';display:block;clear:both}
.img__1073725__ .title__1073725__ {float:left;position:relative;margin-right:6px;padding-right:10px;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em;word-break:keep-all}
.img__1073725__ .title__1073725__:before {content:':';position:absolute;top:0;right:0}
.img__1073725__ .cont__1073725__ {overflow:hidden;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:1024px){
	.img__1073725__ {padding:10px 15px}
	.img__1073725__ > .inner {padding-left:38px;background-size:24px 23px}
	.img__1073725__ .title__1073725__ {margin-right:10px;padding-right:13px;font-size:18px;line-height:27px}
	.img__1073725__ .cont__1073725__ {font-size:18px;line-height:27px}
}

